<div class="option-list" *ngIf="addFolderActive === false">
  <div class="option-cont" (click)="dismissPop()" [routerLink]="['/search']">
    Search
  </div>

  <div class="divider-cont">
    <div class="divider"></div>
  </div>

  <!-- <div class="option-cont" (click)="changeFoldersStatus()">
    Add Category
  </div> -->
</div>

<div class="option-list" *ngIf="addFolderActive === true">
  <div class="option-cont">
    <label>New Folder</label>
    <input type="text" [(ngModel)]="folderName" class="input-folder" autofocus maxlength="20">
    <!-- <ion-input mode="ios" primary placeholder="Folder name" [ngModel]="folderName">
    </ion-input> -->
    <div class="btn-cont">
      <button class="btn" (click)="createNewFolder()">Create</button>
    </div>
  </div>
</div>